<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingVertical="3dp">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="15dp"
                android:layout_marginTop="20dp"
                android:orientation="vertical">

                <com.google.android.material.textview.MaterialTextView
                    style="@style/TextSecondaryTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="19sp"
                    android:textStyle="normal"
                    android:text="/"
                    />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    xmlns:tools="http://schemas.android.com/tools"
                    android:layout_marginTop="11dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:textSize="19sp"
                        android:text="Partition"
                        android:textColor="#484848"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:textSize="19sp"
                        android:text="@string/apps" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    xmlns:tools="http://schemas.android.com/tools"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:textSize="19sp"
                        android:textColor="#484848"
                        android:text="Vendor"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:textSize="19sp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextDialogLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2.12GB"
                        android:textSize="21sp"
                        android:textStyle="normal"
                        />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/stor2"
                        style="@style/TextDialogLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="read only"
                        android:textSize="21sp"
                        android:textStyle="bold"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextTool21"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2.22 GB used"
                        android:textSize="15sp"
                        android:textStyle="normal" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/stor3"
                        style="@style/TextTool21"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="3.75 GB free"
                        android:textSize="15sp"
                        android:textStyle="normal" />
                </LinearLayout>
            </LinearLayout>

            <SeekBar
                android:id="@+id/seekbar5"
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:maxHeight="10dp"
                android:minHeight="10dp"
                android:padding="0dp"
                android:progress="50"
                android:progressDrawable="@drawable/progress_bg"
                android:thumb="@drawable/progress_oval"
                android:layout_marginBottom="40dp"
                android:thumbOffset="0dp" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="15dp"
                android:layout_marginTop="20dp"
                android:orientation="vertical">

                <com.google.android.material.textview.MaterialTextView
                    style="@style/TextSecondaryTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="19sp"
                    android:textStyle="normal"
                    android:text="/"
                    />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    xmlns:tools="http://schemas.android.com/tools"
                    android:layout_marginTop="11dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:textSize="19sp"
                        android:text="Partition"
                        android:textColor="#484848"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:textSize="19sp"
                        android:text="@string/apps" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    xmlns:tools="http://schemas.android.com/tools"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:textSize="19sp"
                        android:textColor="#484848"
                        android:text="Vendor"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:textSize="19sp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextDialogLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2.12GB"
                        android:textSize="21sp"
                        android:textStyle="normal"
                        />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextDialogLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="read only"
                        android:textSize="21sp"
                        android:textStyle="bold"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextTool21"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2.22 GB used"
                        android:textSize="15sp"
                        android:textStyle="normal" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.google.android.material.textview.MaterialTextView
                        style="@style/TextTool21"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="3.75 GB free"
                        android:textSize="15sp"
                        android:textStyle="normal" />
                </LinearLayout>
            </LinearLayout>

            <SeekBar
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:maxHeight="10dp"
                android:minHeight="10dp"
                android:padding="0dp"
                android:progress="50"
                android:progressDrawable="@drawable/progress_bg"
                android:thumb="@drawable/progress_oval"
                android:layout_marginBottom="40dp"
                android:thumbOffset="0dp" />
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>


</LinearLayout>